<?php
/**
* Created by PhpStorm.
* User: Azmy
* Date: 2020-11-20
* Time: 00:04
*/
/* sub class for languages */
//include_once 'login_ar.php';

//income main vars

//add
define('EXPENSES_REVENUE', 'المصروفات والإيرادات');
define('REVENUE', 'الايرادات');
define('ADD_REVENUE', 'إضافة ايرادات');
define('REVENUE_COST_CENTER', 'مركز التكلفه');
define('REVENUE_CHOOSE_COST_CENTER', 'اختر مركز التكلفه');
define('REVENUE_CLIENTS', 'العملاء');
define('REVENUE_CHOOSE_CLIENT', 'اختر عميل');
define('REVENUE_MAIN_CLASSIFICATION', 'التصنيف الرئيسي');
define('REVENUE_CHOOSE', 'اختر');
define('REVENUE_NO_MAIN_CLASSIFICATION', 'لا يوجد تصنيف رئيسي');
define('REVENUE_NAME', 'اسم الايراد');
define('REVENUE_VALUE', 'قيمة الايراد');
define('REVENUE_SAFE', 'الخزنة');
define('REVENUE_CHOOSE_SAFE', 'اختر الخزنة');
define('REVENUE_COMMIT', 'تعليق');
define('REVENUE_SAVE', 'حفظ');

// edit
define('REVENUE_EDIT', 'تعديل');

//show
define('REVENUE_SHOW', 'عرض الايرادات');
define('REVENUE_NAME_TYPE', 'إسم نوع الايرادات');
define('REVENUE_CHOOSE_TYPE', 'اختر نوع الايراد');
define('REVENUE_FROM_DATE', 'من التاريخ');
define('REVENUE_TO_DATE', 'إلى التاريخ');
define('REVENUE_SEARCH', 'بحث');
define('REVENUE_TOTAL', 'إجمالي الايرادات');
define('REVENUE_TYPE', 'نوع الايراد');
define('REVENUE_DATE', 'التاريخ');
define('REVENUE_AMOUNT', 'المبلغ');
define('REVENUE_TEMPORARY_DELETE', 'حذف مؤقت');
define('REVENUE_UNDELETE', 'إلغاء الحذف');
define('REVENUE_DELETE', 'حذف');
define('REVENUE_NO_COMMENT', 'لا يوجد تعليق');
define('REVENUE_PRINT', 'طباعة');
define('REVENUE_ADD_NEW', 'إضافة جديد');
